.player-frame-wrapper {
    position: relative;
    width: 100%;
  }
  .player-frame-wrapper-ratio {
    /* same as player ratio */
    padding-top: 41.67%;
  }
   
  .player-frame {
    /* make iframe fill wrapper */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
  }